.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfConstraint: ../../vim/fault/OvfConstraint.rst


vim.fault.OvfHostResourceConstraint
===================================
    :extends:

        `vim.fault.OvfConstraint`_

  Class used to indicate that the value in HostResoruce did not map to a valid reference element.

Attributes:

    value (`str`_)




